/* HOME PAGE STYLES
=================== */

/* Structure
============ */
.inner-container {
  /* background: url(homebg.jpg) center top no-repeat; */
}

.content-container {
  height: 740px;
  padding: 0;
  background: url(home-watermark.jpg) center top no-repeat;
}

/* Home Navigation
================== */

.main-nav li {
  position: absolute;
}

.main-nav ul li {width: 195px;}

.main-nav .home-btn {
  display: none;
}

.main-nav .ps_topic_slug_children { width: 200px;}


/* Scrolling Banner
=================== */
.scrolling-banner {
  position: absolute;
  width: 980px;
  top: 243px;
  left: 0px;
  cursor: pointer;
  z-index: 70;
}

.scrolling-text {
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
}


/* Slideshows
============== */
.slideshow-three,
.slideshow-two,
.slideshow-one {
  top: 247px;
  position: absolute;
  width: 305px;
  height: 215px;
  z-index: 4;
}

.slideshow-one {
  left: 16px;
  top: 255px;
}

.slideshow-two {
  left: 338px;
  top: 255px;
}

.slideshow-three {
  right: 16px;
  top: 255px;
}


/* Welcome Text
=============== */
.welcome {
  font-size: 31px;
  font-size: 3.1rem;
  width: 426px;
  line-height: 1.2;
  padding-bottom: 20px;
  color: #4e7724;
}

.home-text {
  position: absolute;
  width: 425px;
  height: auto;
  top: 310px;
  left: 21px;
  line-height: 1.3;
  text-align: left;
  overflow: hidden;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  color: #4e7724;
}

.home-text p {
 	 font-size: 18px;
  font-size: 1.8rem;
}

.home-text-motto {
  position: absolute;
  width: 425px;
  height: 86px;
  top: 590px;
  left: 21px;
  line-height: 1.3;
  text-align: left;
  overflow: hidden;
  font-size: 16px;
  font-size: 1.6rem;
  color: #4e7724;
}

/* Latest News / Calendar Dates
=============================== */
.updates-area {
  position: absolute;
  width: 210px;
  height: 222px;
  text-align: left;
}

.updates-area li a {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.read-more {
}

/* Latest News
============== */
.latest-news {
  top: 315px;
  left: 470px;
  padding: 5px 14px;
  background: url(noticebg.png) top center no-repeat;
}

/* Calendar
================= */
.newsletters {
  top: 315px;
  left: 725px;
  padding: 5px 14px;
  background: url(noticebg.png) top center no-repeat;
}

/* Twitter
========== */
.twitter {
  position: absolute;
  width: 492px;
  height: 160px;
  top: 555px;
  left: 471px;
  line-height: 1.5;
  background:  url(twitter.png) top left no-repeat;
}

.tweet {
  color: #000;
  padding: 12px;
}

.tweet-all {
  display: block;
  text-align: center;
  top: 129px;
  position: absolute;
  font-size: 14px;
  font-size: 1.4rem;
  right: 50%;
  transform: translate(50%);
  -webkit-transform: translate(50%);
}

.tweet-join {
  position: relative;
}

.tweet-text {
  text-align: left;
  display: block;
}

/* IE Styles
============ */
/* IE */
.ie {}

/* IE 8 */
.ie8 {}

/* IE 9 */
.ie9 {}
